/***** PÀGINA PRINCIPAL *****/
.full-height {
    height: 70vh;
}

.logo_principal {
    max-width: 30% !important;
    margin-bottom: 20px; /* Espai entre el logo i el botó */
}

/* CSS per al botó */
.btn_inici_sessio {
  display: inline-block;
  background-color: #FCFCFD;
  border-radius: 4px;
  box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;
  color: #36395A;
  cursor: pointer;
  font-family: "JetBrains Mono", monospace;
  font-size: 18px;
  height: 48px;
  line-height: 48px;
  padding: 0 16px;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .15s,transform .15s;
  white-space: nowrap;
}

/* PÀGINA D'INICI DE SESSIÓ */
.inici-container {
  width: 50%;
  margin: 3% auto;
  padding: 50px;
  border-radius: 5px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.btn_inici_sessio:focus {
  box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
}

.btn_inici_sessio:hover {
  box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
  transform: translateY(-2px);
}

.btn_inici_sessio:active {
  box-shadow: #D6D6E7 0 3px 7px inset;
  transform: translateY(2px);
}

/* TAULES */
.table-responsive {
  margin: 20px 0;
}
.table thead th {
  background-color: #393939;
  color: white;
  text-align: center;
  font-size: 14px;
}

.table thead th:first-child {
  border-radius: 3px 0px 0px 0px;
}

table thead th:last-child {
  border-radius: 0px 3px 0px 0px;
}

.table tbody tr:nth-child(odd) {
  background-color: #f2f2f2;
}

.table tbody tr:hover {
  background-color: #e9ecef;
}

.table tbody td {
  text-align: center;
}

/* Formulari crear contacte */
.modal-body .row {
  margin-bottom: 20px;
}
